Debian Bug report logs - #693646
ITP: libparallel-prefork-perl -- simple prefork server framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Sun, 18 Nov 2012 22:03:02 UTC

Owned by: Dominic Hargreaves <dom@earth.li>

Severity: wishlist

Fixed in version libparallel-prefork-perl/0.13-1

Done: Dominic Hargreaves <dom@earth.li>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#693646; Package wnpp. (Sun, 18 Nov 2012 22:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 18 Nov 2012 22:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libparallel-prefork-perl -- simple prefork server framework
Date: Sun, 18 Nov 2012 22:01:07 +0000
Package: wnpp
Severity: wishlist
Owner: Dominic Hargreaves <dom@earth.li>

* Package name    : libparallel-prefork-perl
  Version         : 0.13
  Upstream Author : Kazuho Oku <kazuhooku@gmail.com>
* URL             : http://search.cpan.org/dist/Parallel-Prefork/
* License         : Perl
  Programming Lang: Perl
  Description     : a simple prefork server framework

Parallel::Prefork is much like Parallel::ForkManager, but supports
graceful shutdown and run-time reconfiguration.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 19 Nov 2012 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Dominic Hargreaves <dom@earth.li>:
You have taken responsibility. (Wed, 21 Nov 2012 17:03:11 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Wed, 21 Nov 2012 17:03:11 GMT) Full text and rfc822 format available.

Message #12 received at 693646-close@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 693646-close@bugs.debian.org
Subject: Bug#693646: fixed in libparallel-prefork-perl 0.13-1
Date: Wed, 21 Nov 2012 17:00:04 +0000
Source: libparallel-prefork-perl
Source-Version: 0.13-1

We believe that the bug you reported is fixed in the latest version of
libparallel-prefork-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693646@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominic Hargreaves <dom@earth.li> (supplier of updated libparallel-prefork-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 18 Nov 2012 22:09:16 +0000
Source: libparallel-prefork-perl
Binary: libparallel-prefork-perl
Architecture: source all
Version: 0.13-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Dominic Hargreaves <dom@earth.li>
Description: 
 libparallel-prefork-perl - simple prefork server framework
Closes: 693646
Changes: 
 libparallel-prefork-perl (0.13-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #693646)
Checksums-Sha1: 
 a92b976ff575f13c31e724ce9f5cf9b4e4a26bae 1649 libparallel-prefork-perl_0.13-1.dsc
 89516f1a06601e97d7d3787e514691423a850216 25181 libparallel-prefork-perl_0.13.orig.tar.gz
 30069bac387b8cc03e79172744a6e7d4e6d807ac 1454 libparallel-prefork-perl_0.13-1.debian.tar.gz
 762485726a636b84ffcd5cd5930e415823617a33 15266 libparallel-prefork-perl_0.13-1_all.deb
Checksums-Sha256: 
 656b053fc79a077f87bee778216f83c8eef5073407e928b4eef650f8bd04c4a7 1649 libparallel-prefork-perl_0.13-1.dsc
 11ecfcd101375a699ca650c9af14e8582aa9feb835192eb0871d985b0fb4f068 25181 libparallel-prefork-perl_0.13.orig.tar.gz
 5927723ee02ef44e21254122f91f6b3ba3854da858fab3c0cb6fac4fc453c9d7 1454 libparallel-prefork-perl_0.13-1.debian.tar.gz
 c4c5d2c20902c658336ab3ba3a26129283a85464fc712a96cd20dd286683c5ce 15266 libparallel-prefork-perl_0.13-1_all.deb
Files: 
 95a67f962c6c63629268758e30162739 1649 perl optional libparallel-prefork-perl_0.13-1.dsc
 d7802062d8f925b1f933de93d24c0fab 25181 perl optional libparallel-prefork-perl_0.13.orig.tar.gz
 b3993e182a5c3dcf726f9ad9d106156e 1454 perl optional libparallel-prefork-perl_0.13-1.debian.tar.gz
 d6f960fa131c4759267a92d6db3eae4b 15266 perl optional libparallel-prefork-perl_0.13-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFQqVy5YzuFKFF44qURAvR9AKCXpfCpRAULNyBIwfzjGU/32A34ZwCePtMT
a0BAUS9Wd+kULr61QYq3TQg=
=8NpP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Dec 2012 07:28:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:49:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.